@import url('https://fonts.googleapis.com/css2?family=Comfortaa:wght@300;400;500;600;700&display=swap');
body{
    background: linear-gradient(61deg, #000 0%, #6E6E6E 100%) fixed;
}
h1{
    width: 0px;
    height: 0px;
    color: #00000000;
}
h3,
p,
a{
    text-align: center;
    font-style: normal;
    line-height: normal;
}
h3{
    font-size: 48px;
    font-weight: 700;
}
p{
    font-size: 32px;
    font-weight: 400;
}
a{
    font-size: 20px;
}
.glass{
    background: radial-gradient(77.45% 95.95% at 12.72% 79.68%, rgba(64, 111, 31, 0.20) 0%, rgba(168, 190, 43, 0.10) 100%);
    backdrop-filter: blur(5px);
}
.glass_h3{
    width: 100%;
    padding: 37px 0px;
}

/* <header>-------------------------------------------------------------------------------- */
header{
    display: inline-flex;
    justify-content: center;
    position: fixed;
    z-index: 10;
    width: 100%;
}
.burger{
    display: none;
}
nav{
    display: flex;
    gap: 64px;
    padding: 28px 0px;
}
.nav_a{
    height: 24px;
    font-size: 20px;
    font-weight: 400;
}

/* </header>------------------------------------------------------------------------------- */


/* <main>---------------------------------------------------------------------------------- */
main{
    display: flex;
    flex-direction: column;
    /* gap: 128px; */
    margin-bottom: 128px;
}

.main_margin{
    margin-bottom: 128px;
}

/* <home> */
.home{
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 64px;
    background: center / cover no-repeat url("../PNG_SVG/home/Computer_image.png");
    height: 100vh;
}
.logo{
    background: center / contain no-repeat url("../PNG_SVG/home/logo_w622.svg");
    padding: 311px 329px;
}
.home_text{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 32px;
}
h2{
    max-width: 890px;
    text-align: center;
    font-size: 36px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
}
.btn{
    display: inline;
    font-size: 22px;
    font-weight: 700;
    padding: 27px 36px;
    border-radius: 320px;
    /* background-color: radial-gradient(77.45% 95.95% at 12.72% 79.68%, rgba(255, 255, 255, 0.50) 0%, rgba(255, 255, 255, 0.25) 100%); */
}
/* </home> */

/* <services> */
.services{
    display: flex;
    flex-direction: column;
    gap: 64px;
    align-items: center;
}
.services_group{
    max-width: 1388px;
    display: flex;
    justify-content: center;
    align-items: flex-start;
    align-content: flex-start;
    gap: 16px;
    flex-shrink: 0;
    flex-wrap: wrap;
}
.arrow{
    background: center / cover no-repeat url("../PNG_SVG/vector/arrow.svg");
    padding: 41px 20px;
    position: absolute;
    top: -100px;
    left: -10px;
    z-index: 5;
}
.pointer{
    display: none;
}
.services_card{
    position: relative;
    width: 452px;
    height: 338px;
}
.services_div{
    border-radius: 8px;
    background: #406F1F;
}
.services_img_01{
    background: center / contain no-repeat url("../PNG_SVG/services/services_img_01.png");
}
.services_img_02{
    background: center / contain no-repeat url("../PNG_SVG/services/services_img_02.png");
}
.services_img_03{
    background: center / contain no-repeat url("../PNG_SVG/services/services_img_03.png");
}
.services_img_04{
    background: center / contain no-repeat url("../PNG_SVG/services/services_img_04.png");
}
.services_img_05{
    background: center / contain no-repeat url("../PNG_SVG/services/services_img_05.png");
}
.services_img_06{
    background: center / contain no-repeat url("../PNG_SVG/services/services_img_06.png");
}
.services_img_07{
    background: center / contain no-repeat url("../PNG_SVG/services/services_img_07.png");
}
.services_img_08{
    background: center / contain no-repeat url("../PNG_SVG/services/services_img_08.png");
}
.services_img_09{
    background: center / contain no-repeat url("../PNG_SVG/services/services_img_09.png");
}
.services_p{
    display: flex;
    flex-direction: column;
    flex-shrink: 0;
    width: 392px;
    height: 278px;
    font-weight: 600;
    text-align: left;
}
.services_p_back{
    text-align: center;
    justify-content: center;
    font-size: 15px;
}
/* </services> */

/* <company> */
.company{
    display: flex;
    flex-direction: column;
}
.company_text{
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 32px;
    margin: 64px 0px;
}
.company_text_one{
    max-width: 1408px;
}
.company_text_two{
    max-width: 912px;
}
/* </company> */

/* <stages> */
.stages{
    display: flex;
    flex-direction: column;
    gap: 64px;
    align-items: center;
}
.stages_group{
    display: flex;
    justify-content: center;
    align-items: center;
    align-content: center;
    gap: 16px;
    flex-wrap: wrap;
}
.stages_card{
    width: 452px;
    height: 342px;
}
.stages_div{
    border-radius: 32px;
}
.stages_number{
    text-align: center;
    font-size: 120px;
    font-weight: 600;
    background: var(--unnamed, radial-gradient(77.45% 95.95% at 12.72% 79.68%, rgba(64, 111, 31, 0.80) 0%, rgba(168, 190, 43, 0.80) 100%));
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    position: absolute;
    z-index: -1;
}
.stages_p{
    display: flex;
    flex-direction: column;
    justify-content: center;
    flex-shrink: 0;
    width: 402px;
    height: 100%;
    font-size: 48px;
    font-weight: 600;
}
.stages_p_back{
    font-size: 24px;
}
/* </stages> */

/* <why> */
.why{
    display: flex;
    flex-direction: column;
    align-items: center;
}
.why_text{
    max-width: 1600px;
    display: flex;
    justify-content: center;
    align-items: flex-start;
    align-content: flex-start;
    flex-wrap: wrap;
    gap: 32px;
    margin: 32px 0;
}
.why_p{
    display: flex;
    align-items: center;
    width: 512px;
    height: 144px;
}
/* </why> */


/* </main>--------------------------------------------------------------------------------- */


/* <footer>-------------------------------------------------------------------------------- */
.footer_one{
    display: flex;
    justify-content: center;
    align-items: center;
    background: #406F1F;
    height: 128px;
}
.footer_div{
    display: flex;
    gap: 780px;
}

/* <info> */
.info{
    display: flex;
    flex-direction: column;
    gap: 4px;
}
.info_div{
    display: flex;
    gap: 2px;
}
.info_svg{
    padding: 11px;
}
.tel{
    background: center / contain no-repeat url("../PNG_SVG/footer/telephone.svg");
}
.link{
    background: center / contain no-repeat url("../PNG_SVG/footer/link.svg");
}
.map{
    background: center / contain no-repeat url("../PNG_SVG/footer/map.svg");    
}
/* </info> */

/* <soc_net> */
.soc_net{
    display: flex;
    gap: 4px;
}
.soc_net_svg{
    padding: 20px;
}
.what{
    background: center / contain no-repeat url("../PNG_SVG/footer/WhatsApp.svg");
}
.tele{
    background: center / contain no-repeat url("../PNG_SVG/footer/Telegram.svg");
}
.insta{
    background: center / contain no-repeat url("../PNG_SVG/footer/Instagram.svg");
}
.vk{
    background: center / contain no-repeat url("../PNG_SVG/footer/VKontakte.svg");
}
/* </soc_net> */

.footer_two{
    display: flex;
    justify-content: center;
    align-items: center;
    background: #264014;
    height: 32px;
}
.footer_two>h6{
    font-size: 10px;
}

/* </footer>------------------------------------------------------------------------------- */



.none{
    display: none;
}